cs_admin:
    designer:
        editing: Estás editando
        last_modification: Última modificación
        cancel: Cancelar
        save: '{1}Guardar...|{2}Guardar'
        save_exit: y cerrar
        save_preview: y previsualizar
        save_preview_dates: y previsualizar con fecha
        publish: "{1}Publicar...|{2}Publicar|{3}en %locale%"
        accept: Aceptar
        confirm: "Cambios sin guardar. ¿Seguro que quieres cancelar los cambios?"
        show_all: Mostrar todos los layouts
        layouts:
            title: Estructuras
            description: Arrastrar elementos a la página
            search: Buscar layouts
            defaultName: Layout %count%
            predefined:
                column: '%s columna'
                columns: '%s columnas'
            resize_placeholder: '<span>Ancho: %width%%</span> <span>Alto: %height%px</span> <span>Columnas: %columns%</span>'
        buttons:
            layout_view: Vista layout
            code_view: Vista código
            options:
                bar_left: Barra a la izquierda
                bar_right: Barra a la derecha
                bar_hidden: Oculta la barra
        responsive:
            unit_sizes: px
        widgets:
            title: Widgets
            description: Arrastra elementos a la página
            search: Busca Widgets
        modal:
            select-template: Selecciona plantilla de página
            change-template: Modifica la plantilla de página
            change-template-alert: "ATENCIÓN: Si cambias la plantilla de página se perderán todos los cambios realizados hasta ahora en la página. ¿Estás seguro de querer continuar con esta acción?"
            missingTemplate: "ATENCIÓN: Se debe seleccionar una plantilla"
            accept: Acepta
            cancel: Cancela
            yes: Sí
            no: No
            infoUnlinked: "Si desvinculas la estructura, estás creando una réplica que no tendrá vinculación con el original. <strong>¿Continuar?</strong>"
            acceptDuplicate: "Sí, <strong>duplicar</strong>"
            cancelDuplicate: "No, <strong>seguir con el original</strong>"
            duplicate: Duplicar
            noDuplicate: No duplicar
            infoModifyLinked: "Esta estructura es predeterminada y es posible que se utilice en otra plantilla o estructura. Si la modificas, los cambios se aplicarán en todos los espacios donde esté incluida. <strong>¿Continuar o desvincularla creando una réplica?</strong>"
            acceptModifyLinked: "Sí, <strong>modifica en todos los espacios</strong>"
            declineModifyLinked: "No, <strong>crea una réplica</strong>"
            modifyLinked: "Modificar en todos los espacios"
            duplicateLinked: "Crear una réplica"
            dateSelection: Seleccionar una fecha
            dateSelectionHelp: Es posible introducir una fecha de alta, de baja o ambas.
        toolbar:
            withoutTemplate: Sin plantilla
            change-template: Cambiar plantilla
            visibility: Visibilidad
            lock: Bloqueado
            link: Vinculado
            styles: Estilos
            removeHeight: Eliminar alto
            save: Guardar
            remove: Eliminar
            edit: Modificar
            editDate: Modificar las fechas
            resetEditableFields: Reset
            changeLocale: Cambiar de idioma
            copy: Copiar
            cut: Cortar
            paste: Pegar
        tabs:
            structure: Estructura
            content: Contenido
        toastr:
            success:
                copy: Copiado
                cut: Cortado
                paste: Pegado
            alert:
                copyNoContent: No hay widgets para copiar
                cutNoContent: No hay widgets para cortar
                pasteNoContent: No hay contenido copiado para pegar
        select:
            placeholder: Veure Opcions